columns:
    is_active:
        label: Active
        type: switch
        sortable: true
    title:
        label: Title
        type: text
        searchable: true
        sortable: true
    name:
        label: Category
        type: text
        searchable: true
        sortable: true
        select: name
        relation: category
    is_featured:
        label: Featured
        type: switch
        sortable: true
    is_specialoffer:
        label: 'Special offer'
        type: switch
        sortable: true
    slug:
        label: Slug
        type: text
    sort_order:
        label: Order
        type: number
        sortable: true
